// creator  : weidu.exe (version 23100)
// argument : WENCH1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WENCH1~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(6,1)~ THEN BEGIN 0 // from:
  SAY #15352 /* ~Well, I'll not be guidin' ye to a table, now, will I?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,2)~ THEN BEGIN 1 // from:
  SAY #15353 /* ~Don't be bloody impatient, my <LADYLORD>.  Talk t' Lehtinan if ye be wantin' something right anon.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,3)~ THEN BEGIN 2 // from:
  SAY #15356 /* ~(sigh)  If ye're here fer somethin' other than drink or meals, ye best be talkin' to Lehtinan.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,4)~ THEN BEGIN 3 // from:
  SAY #15359 /* ~Good business to ye, <SIRMAAM>.  I'll be with ye in a moment.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,5)~ THEN BEGIN 4 // from:
  SAY #15360 /* ~The weather outside ha' been a mite terrible, aye?  I hear it's from them bleedin' wizards, that's what.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,6)~ THEN BEGIN 5 // from:
  SAY #15361 /* ~I haven't time to be chattin' with ye.  If ye're lookin' fer a loose tongue, talk to Garoll, aye?~ */
  IF ~~ THEN EXIT
END
